@media (max-width: 991px) {
    .lagom .app-main .main-footer.main-footer-extended .footer-top .footer-company {
        flex-direction: column;
    }
    .lagom .app-main .main-footer.main-footer-extended .footer-top .footer-company .footer-company-intro .footer-company-logo img {
        margin: 0 auto;
    }
    .lagom .app-main .main-footer.main-footer-extended .footer-top .footer-company .footer-company-intro .footer-company-desc {
        text-align: center;
        display: block !important;
        font-size: 15px;
        line-height: 35px;
        margin-top: 30px;
        margin-bottom: 30px;
    }
}
